How to install libghc-bytestring-lexing-dev on Debian Unstable (Sid)